View Issue Details

IDProjectCategoryView StatusLast Update
0001676SpeedFanHardware supportpublic2011-02-15 23:36
ReporterNuorAssigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSWin XPOS Versionsp2
Product Version 
Target VersionFixed in Version4.43 beta 
Summary0001676: after installation of Nvidia 260.89 drivers GPU readings lost
DescriptionI installed the lastest Nvidia video drivers (260.89) to see if they would effect the loss of GPU settings between restarts. The result was the detailed readings from the video cards are now missing. No fan speeds, no temperatures, no voltages.
TagsNo tags attached.
Motherboard ModelDFI Lanparty
Video Card Modelnvidia 8800gts x 2 sli

Activities

Nuor

2010-10-13 01:49

reporter  

reading.txt (1,235 bytes)
Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked nVidia nForce4 SMBUS at $1C00
Linked nVidia nForce4 SMBUS at $1C40
Found nVidia GeForce 8800 GTS 512
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 8800 GTS 512
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
SuperIO Chip=IT8712F(I)
IT8712F(I) found on ISA at $290
Scanning nForce2 SMBus at $1C00...
Scanning nForce2 SMBus at $1C40...
LM75 found on SMBus at $4E
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Found Maxtor 7H500F0 on AdvSMART
Found MAXTOR STM3500630AS on AdvSMART
Found ST3500630AS on AdvSMART
Found WDC WD400BB-00AUA1 on AdvSMART
Found WDC WD400BB-32DEA0 on AdvSMART
Found WDC WD740GD-41FLA2 on AdvSMART
Found Seagate FreeAgent Pro (750.2GB)
Found ACPI temperature (40.0C)
End of detection
Loaded 0 events
reading.txt (1,235 bytes)

Nuor

2010-10-13 01:54

reporter  

debug.nfo (153,675 bytes)

Nuor

2010-10-26 11:50

reporter   ~0005451

I just tried nvidia 260.99 drivers and the problem remains, the extended readings from the video cards is missing.

Nuor

2010-11-03 18:53

reporter   ~0005465

4.42 still doesn't read the nvidia card sensors with 260.89 and later. No temp, fans or voltage.

alfredo

2010-11-03 19:00

manager   ~0005466

Could you read those info using SpeedFan 4.42 beta when you had a previous version of the drivers?

Nuor

2010-11-03 21:02

reporter   ~0005467

beta 4 was giving me a problem starting. Here is the Debug from 4.42 it acts exactly the same as the beta. These are using Nvidia drivers 258.96. As I mentioned in another report they don't hold the setting for the second GPU between speedfan restarts, but do read the card sensors

Nuor

2010-11-03 21:04

reporter  

debug25896.nfo (180,206 bytes)

alfredo

2010-11-04 09:24

manager   ~0005468

Very interesting. Please, correct me if I'm wrong: using always the same version of SpeedFan (4.42) and two different sets of drivers you get different results: once you can see the ADT7473 and the other you can't.
Right?

Nuor

2010-11-04 18:04

reporter   ~0005469

That appears to be the case. Starting with speedfan version 4.42 the ADT7473 readings were visible. I upgraded nvidia video drivers from 258.96 to 260.89 and the ADT7473 readings disappeared. It may effect the whole 260.** series I've only tried 260.89 and 260.99.

Using the 258 series speedfan 4.42 could read the ADT chips from both cards but would only save the settings for 1 of the 2 video cards; a restart of speedfan would result in the second(first?) card's manually configured settings reverting to a default configuration.

alfredo

2011-02-15 23:36

manager   ~0005844

Now everything works fine.

Issue History

Date Modified Username Field Change
2010-10-13 01:49 Nuor New Issue
2010-10-13 01:49 Nuor Status new => assigned
2010-10-13 01:49 Nuor Assigned To => alfredo
2010-10-13 01:49 Nuor File Added: reading.txt
2010-10-13 01:54 Nuor File Added: debug.nfo
2010-10-26 11:50 Nuor Note Added: 0005451
2010-11-03 18:53 Nuor Note Added: 0005465
2010-11-03 19:00 alfredo Note Added: 0005466
2010-11-03 19:00 alfredo Status assigned => acknowledged
2010-11-03 21:02 Nuor Note Added: 0005467
2010-11-03 21:04 Nuor File Added: debug25896.nfo
2010-11-04 09:24 alfredo Note Added: 0005468
2010-11-04 18:04 Nuor Note Added: 0005469
2011-02-15 23:36 alfredo Note Added: 0005844
2011-02-15 23:36 alfredo Status acknowledged => resolved
2011-02-15 23:36 alfredo Resolution open => fixed
2011-02-15 23:36 alfredo Fixed in Version => 4.43 beta